Changes between Version 22 and Version 23 of RecommendedSystemSetup


Ignore:
Timestamp:
02/26/14 14:53:28 (5 years ago)
Author:
welberge
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • RecommendedSystemSetup

    v22 v23  
    2020sudo apt-get install libboost-program-options-dev libboost-signals-dev (possibly just ignore if packages do not exist) 
    2121}}} 
     22On newer Ubuntu versions (tested for 13.10), you should install Ogre 1.8 instead of the default ogre version (package libogre-1.8-dev instead of libogre-dev). 
     23TODO: other requirements of ogre 1.8, e.g. run billie with ./go.billie.ogre1.8. 
    2224 
    2325 * Install spread, download from: http://www.techfak.uni-bielefeld.de/~ryaghoub/spread-src-4.2.0-soa.tgz